format_version: '1.0'


repository_url: https://github.com/jerryscript-project/jerryscript
issue_url: https://github.com/jerryscript-project/jerryscript/issues/3396


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 40b38f7
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 84477b85b7e3deaea259039d30207fe0d8f09541
    - input_file: 'b-partial-2.diff'
      commit_sha1: fdba096d089500adcb92f98ee07b1c7aa69d588b
    - input_file: 'b-partial-3.diff'
      commit_sha1: 7a3da0fe0827c0e2ca7430f855dac1b37987d0f5

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: e2807c28fa9f4320d59e1ed1cb1842a8337dd7ba

options:
  language: C
